---
title: 'Assistant Manager'
---

|   |   |
|  :-----          |  :-----          |
|  **Job Title:** |  Assistant Manager |
|  **Department:** |  Food & Beverage Service |
|  **Reports to:** |  Outlet Manager <br/> Owner |

===

##### Job Duties/ Responsibilities:
###### Budgeting:
* Assist Outlet Manager in forecasting financial / monthly budget and sales target (with his / her
expertise of the day to day operation)
* Ensure meeting budget targets

###### Client Management / PR / Marketing:
* Maintaining client relationships and developing new ones (along with the Outlet Manager)
* To give feedback on guest letters and comments
* Ensure smooth execution of all outlet marketing initiatives

###### Operational:
* To plan operations, delegate duties appropriately to his / her subordinates & coordinate their work on a day-to- day as well as long-range basis to reach unit’s objective.
* To be flexible enough to make operational changes as per the requirement of the hour
* To build up team spirit through his / her leadership qualities.
* Timely briefing and de-briefing of the staff (shift-wise basis)
* Sharing promotional / event details if any for the day or upcoming days
* Checking Opening and closing shift sheets, questioning loop holes & suggesting way ahead and ensuring closure.
* Outlet check up pre opening (every day basis)
* Ensure that opening and closing procedures are adhered to
* To ensure that stations have their correct mise-en- place.
* To ensure regular stocktaking of all operating equipment at specified intervals.
* Ensure a proper control procedure is in place for all F&B.
* To ensure maximum security and health and safety measures are undertaken in all areas.
* To maintain a high standard of ethical behaviour
* To effectively engage as and when required in an operational role (and thus setting an example for his team)
* Discussing MIS reports on a periodic basis with Outlet Manager

###### HR:
* To ensure fair and equitable discipline, yet complying with house or company regulations
* To investigate and action the causes of staff grievances
* To ensure effective communication with his team and hold staff meetings on a regular basis to impart information.

##### Competencies:
* Decision Making Skills – _Good_
* Leadership Skill – _Excellent_
* Communication Skill (Hindi – Spoken, Punjabi – Spoken, English – Spoken & Written) – _Good_
* Organization & Social Skills – _Excellent_
* Computer Knowledge – _Should have basic knowledge on MS Office_

|   |   |
|  :-----          |  :-----          |
|  AGE RANGE |  26–28 Years |
|  SALARY RANGE |  Rs. ??/- |
|  BENEFITS / ENTITLEMENTS |  Uniform <br/> Free Laundry (uniform) <br/> Incentive & Performance Bonus, as per company policies. |
|  QUALIFICATIONS |  Diploma/degree in hotel management |
|  TOTAL WORK EXPERIENCE |  5 years of similar experience in a star hotel or a quality stand alone. <br/> Minimum of 1 year experience as Assistant Manager required <br/> Prior experience of working as a opening team member of a Bar / Restaurant.  |
